Bug 1478727 - [abrt] gnome-todo: strstr(): gnome-todo killed by signal 11
[abrt] gnome-todo: strstr(): gnome-todo killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:acd3966ca868a94fed4173bd024...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 12:13 EDT by Rūdolfs Strazdiņš
Modified: 2018-05-29 07:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:49:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.92 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: cgroup (321 bytes, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: core_backtrace (22.58 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: cpuinfo (1.28 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: dso_list (13.99 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: environ (1.36 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: maps (67.22 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: open_fds (1.12 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details
File: var_log_messages (317 bytes, text/plain)
2017-08-06 12:13 EDT, Rūdolfs Strazdiņš
no flags Details

  None (edit)
Description Rūdolfs Strazdiņš 2017-08-06 12:13:19 EDT
Description of problem:
[1]    4652 segmentation fault (core dumped)  gnome-todo    

Version-Release number of selected component:
gnome-todo-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-todo --gapplication-service
crash_function: strstr
executable:     /usr/bin/gnome-todo
journald_cursor: s=56db3be8875748e596b9b1d55c3659cf;i=805;b=0a2754ead7284410983e4baac4925ea6;m=370072d;t=554c5880f6716;x=b38e86bc81c842d0
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Rūdolfs Strazdiņš 2017-08-06 12:13:26 EDT
Created attachment 1309677 [details]
File: backtrace
Comment 2 Rūdolfs Strazdiņš 2017-08-06 12:13:27 EDT
Created attachment 1309678 [details]
File: cgroup
Comment 3 Rūdolfs Strazdiņš 2017-08-06 12:13:29 EDT
Created attachment 1309679 [details]
File: core_backtrace
Comment 4 Rūdolfs Strazdiņš 2017-08-06 12:13:31 EDT
Created attachment 1309680 [details]
File: cpuinfo
Comment 5 Rūdolfs Strazdiņš 2017-08-06 12:13:33 EDT
Created attachment 1309681 [details]
File: dso_list
Comment 6 Rūdolfs Strazdiņš 2017-08-06 12:13:34 EDT
Created attachment 1309682 [details]
File: environ
Comment 7 Rūdolfs Strazdiņš 2017-08-06 12:13:36 EDT
Created attachment 1309683 [details]
File: exploitable
Comment 8 Rūdolfs Strazdiņš 2017-08-06 12:13:37 EDT
Created attachment 1309684 [details]
File: limits
Comment 9 Rūdolfs Strazdiņš 2017-08-06 12:13:40 EDT
Created attachment 1309685 [details]
File: maps
Comment 10 Rūdolfs Strazdiņš 2017-08-06 12:13:41 EDT
Created attachment 1309686 [details]
File: open_fds
Comment 11 Rūdolfs Strazdiņš 2017-08-06 12:13:43 EDT
Created attachment 1309687 [details]
File: proc_pid_status
Comment 12 Rūdolfs Strazdiņš 2017-08-06 12:13:44 EDT
Created attachment 1309688 [details]
File: var_log_messages
Comment 13 Igor Gnatenko 2017-08-06 13:16:48 EDT
This seems like crash in glib2...
Comment 14 Fedora End Of Life 2018-05-03 04:23:47 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:49:20 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.